## Settings file was created by plugin DirectorRework v1.1.2
## Plugin GUID: com.Nuxlar.DirectorRework

[General]

## If enabled, multiple boss types may appear.
# Setting type: Boolean
# Default value: true
Apply to Teleporter Boss = true

